/* your styles go here */

.bg-titulo{
    background: url(../img/titulos/titulo-general.png);
    background-repeat: no-repeat;
    background-size: cover;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat', sans-serif;
}
.titulo-Index{
    
    font-family: 'Montserrat', sans-serif !important;
}
body,p{
    font-family: 'Comfortaa', sans-serif;
}
.catalogo-img{
    transform: scale(1);
    transition: all ease-in 0.2s;
}
.catalogo-img:hover{
    transform: scale(1.05);
    transition: all ease-in 0.2s;
}
input.update {
    background-color: #ffae00;
    color: #fff;
    border-radius: 3px;
    font-size: 12px;
}
div.pasos{
    margin-bottom: 10px;
    padding-bottom: 50px;
    padding-top: 50px;
    border-bottom: 1px solid #ccc;
}
.table-sm{
    font-size:12px;
}